let global = {
  imgBaseUrl:'http://139.9.103.171:8888/',
  //不知道为啥，直接在html里用$global.imgBaseUrl的方式获取不了值
  //只好写个方法兼容在html中获取
  getImgBaseUrl:()=>{
	  return 'http://139.9.103.171:8888/'
  },
  
  wxParams:{
	  appid:'wxa05f3aff24dba698'
  },
  

}

export default global 